apiVersion: v1
kind: Service
metadata:
  name: {{ include "piveau-hub-store.fullname" . }}
  labels:
    {{- include "piveau-hub-store.labels" . | nindent 4 }}
spec:
  ports:
    - port: {{ .Values.service.port }}
      targetPort: default
      protocol: TCP
      name: http
  selector:
    {{- include "piveau-hub-store.selectorLabels" . | nindent 4 }}
